Bug 1774668 - please package python-acme for EPEL 8
Summary: please package python-acme for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-acme
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eli Young
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1774667 1774902
Blocks: 1744892
TreeView+ depends on / blocked
 
Reported: 2019-11-20 16:37 UTC by Felix Schwarz
Modified: 2019-12-09 09:05 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-09 09:05:08 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Felix Schwarz 2019-11-20 16:37:10 UTC
AFAIK this package is required for certbot (bug 1744892).

Comment 1 Felix Schwarz 2019-11-21 09:03:20 UTC
Btw: I committed a trivial change which should make the package build once all the dependencies are available for EPEL 8: https://src.fedoraproject.org/fork/fschwarz/rpms/python-acme/commits/wip-epel8.

Let me know if I should create a pull request.

Comment 2 Felix Schwarz 2019-11-21 10:01:48 UTC
we need also python-pyrfc3339

Comment 3 Itamar Reis Peixoto 2019-12-04 22:47:10 UTC
(In reply to Felix Schwarz from comment #1)
> Let me know if I should create a pull request.

please do it against master branch, so we can do a git merge master into epel8 branch.


$ fedpkg request-branch epel8
https://pagure.io/releng/fedora-scm-requests/issue/20238
https://pagure.io/releng/fedora-scm-requests/issue/20239

Comment 4 Felix Schwarz 2019-12-09 09:05:08 UTC
pushed to stable: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-ef515ac494


Note You need to log in before you can comment on or make changes to this bug.